Subject: bug#204 closed by Chong Yidong <[email-masked]> (Re: bug#204: documentation bug)

From: [email-masked] (Emacs bug Tracking System)

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#204: documentation bug

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <[email-masked]> by
replying to this email.

-- 
204: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=204
Emacs Bug Tracking System
Contact [email-masked] with problems
>From [email-masked] Thu May  8 11:13:25 2008
From: Chong Yidong <[email-masked]>
To: harven <[email-masked]>
Cc: [email-masked]
Subject: Re: bug#204: documentation bug
Date: Thu, 08 May 2008 14:08:35 -0400

harven <[email-masked]> writes:

> In Gnu Emacs Manual version 22.1, there is an entry "television" in
> the index.  It refers to section Appending Kills.  I can't see
> anything relevant to "television" in this section, so may be the entry
> should be removed.

Yeah, it's strange.  I've just removed the index entry; thanks for
reporting the bug.

>From [email-masked] Thu May  8 10:40:34 2008
Path: shelby.stanford.edu!newsfeed.stanford.edu!postnews.google.com!m44g2000hsc.googlegroups.com!not-for-mail
From: harven <[email-masked]>
Newsgroups: gnu.emacs.bug
Date: Thu, 8 May 2008 09:49:20 -0700 (PDT)
Organization: http://groups.google.com
Lines: 6
NNTP-Posting-Host: 82.240.200.149
NNTP-Posting-Date: Thu, 8 May 2008 16:49:20 +0000 (UTC)
Complaints-To: [email-masked]
Injection-Info: m44g2000hsc.googlegroups.com; posting-host=82.240.200.149; 
	posting-account=hanW0AoAAADuR-PIr5jGeb298Y3jGR7p
Xref: shelby.stanford.edu gnu.emacs.bug:44850
To: [email-masked]
Subject: documentation bug
Sender: bug-gnu-emacs-bounces+monnier=[email-masked]

In Gnu Emacs Manual version 22.1,
there is an entry "television" in the index.
It refers to section Appending Kills.
I can't see anything relevant to "television"
in this section, so may be the entry should
be removed.